<!DOCTYPE html>
<html lang="=en" id="princess_damsel">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish2.css">
        <title>Princess Damselfish</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Princess Damselfish</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        Princess Damselfish (Pomacentrus vaiuli) or as they are also commonly referred to as 
                        Ocellate Damselfish are available within the aquarium hobby from time to time. They 
                        exported from Fiji, where they can be found living in multiple coral reef locations 
                        throughout the region. Princess Damselfish have a very interesting color pattern, with 
                        colors that vary slightly between individuals with some exhibiting more blue 
                        coloration on the body while others are more of a yellow/orange color. The Princess 
                        Damselfish does well in both reef and FOWLR aquariums, and will not disturb corals, 
                        invertebrates or most other fish species. They may become territorial towards other 
                        Damselfish or similarly sized species with age; however, their overall aggression 
                        level is manageable when kept in a reasonably sized aquarium.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        The Princess Damselfish (Pomacentrus vaiuli) can be easily kept in a wide range of 
                        aquarium environments ranging from nano reefs to large FOWLR systems. The main 
                        requirement for the Princess Damselfish is to provide it with plenty of live rock or 
                        coral reef in order to provide it both with territory and places to hide when 
                        threatened. They are generally very peaceful as juveniles and become semi-aggressive 
                        with age. They will not bother corals or inverts, and will generally only squabble 
                        with very similar fish species if they are not given enough territory within the 
                        aquarium. The ideal environment for the Princess Damselfish would include an extensive 
                        live rock reef with moderate to strong water currents and tank mates that range from 
                        peaceful to semi-aggressive in temperament. Their size and ease of care make the 
                        Princess Damselfish an excellent choice for beginning hobbyists, while their brilliant 
                        coloration make them popular with all levels of marine aquarium hobbyists.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Princess Damselfish are an omnivorous species that consume a mix of meaty foods, 
                        vegetable based foods and marine algae in their diet. They should be fed a varied diet
                        of both meaty and vegetable based foods in order to provide them with all the vitamins 
                        and minerals they need to maintain a healthy immune system. Princess Damselfish will 
                        readily consume a wide variety of commercial foods including: flake, freeze-dried, 
                        frozen, crisp and small pellet based foods. Some popular commercial foods commonly 
                        available on the market that in combination would provide the Princess Damselfish a 
                        complete nutritional diet include: spirulina brine shrimp, mysis shrimp, cyclop-eeze, 
                        Forumla I & II, Prime Reef and other similar preparations. It is best to feed them 
                        multiple times throughout the day an amount of food that they will consume within a 
                        few minutes.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/princess_damsel.jpg" alt="Princess Damselfish">
                </aside> 
            </div>
        </div>
    </body>   
</html>